﻿@charset "UTF-8";
/* PC SMT 共通スタイル */
html {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body
{
	background:url(/common/img/cont_bg.jpg) repeat-x left 100px;
}
em
{
	font-family:"ＭＳ ゴシック", "MS Gothic",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	font-style: italic;
}
.noscript
{
	display:none;
}
.noview
{
	display:none;
}
#header
{
	background:#fff;
}
.head_wrapper
{
	width:980px;
	margin:0 auto;
	overflow:hidden;
}
.head_logo
{
	width:505px;
	height:85px;
	float:left;
}
.head_logo a
{
	display:block;
	width:505px;
	height:80px;
	text-indent:-9999px;
}
.head_logo a.hro
{
	background:url(/common/img/header_logo/header_logo.png) no-repeat left 10px;
}
.head_logo a.agricultural
{
	background:url(/common/img/header_logo/list/header_logo_agricultural.png) no-repeat left 10px;
}
.head_logo a.agricultural_center
{
	background:url(/common/img/header_logo/list/header_logo_center.png) no-repeat left 10px;
}
.head_logo a.agricultural_chuo
{
	background:url(/common/img/header_logo/research/header_logo_chuo.png) no-repeat left 10px;
}
.head_logo a.agricultural_kamikawa
{
	background:url(/common/img/header_logo/research/header_logo_kamikawa.png) no-repeat left 10px;
}
.head_logo a.agricultural_tenpoku
{
	background:url(/common/img/header_logo/research/header_logo_tenpoku.png) no-repeat left 10px;
}
.head_logo a.agricultural_donan
{
	background:url(/common/img/header_logo/research/header_logo_donan.png) no-repeat left 10px;
}
.head_logo a.agricultural_tokachi
{
	background:url(/common/img/header_logo/research/header_logo_tokachi.png) no-repeat left 10px;
}
.head_logo a.agricultural_konsen
{
	background:url(/common/img/header_logo/research/header_logo_konsen.png) no-repeat left 10px;
}
.head_logo a.agricultural_kitami
{
	background:url(/common/img/header_logo/research/header_logo_kitami.png) no-repeat left 10px;
}
.head_logo a.agricultural_shintoku
{
	background:url(/common/img/header_logo/research/header_logo_shintoku.png) no-repeat left 10px;
}
.head_logo a.agricultural_hanayasai
{
	background:url(/common/img/header_logo/research/header_logo_hanayasai.png) no-repeat left 10px;
}
.head_logo a.fisheries
{
	background:url(/common/img/header_logo/list/header_logo_fisheries.png) no-repeat left 10px;
}
.head_logo a.fisheries_marine
{
	background:url(/common/img/header_logo/list/header_logo_marine.png) no-repeat left 10px;
}
.head_logo a.fisheries_central
{
	background:url(/common/img/header_logo/research/header_logo_central.png) no-repeat left 10px;
}
.head_logo a.fisheries_hakodatefisheries
{
	background:url(/common/img/header_logo/research/header_logo_hakodate.png) no-repeat left 10px;
}
.head_logo a.fisheries_kushiro
{
	background:url(/common/img/header_logo/research/header_logo_kushiro.png) no-repeat left 10px;
}
.head_logo a.fisheries_abashiri
{
	background:url(/common/img/header_logo/research/header_logo_abashiri.png) no-repeat left 10px;
}
.head_logo a.fisheries_wakkanai
{
	background:url(/common/img/header_logo/research/header_logo_wakkanai.png) no-repeat left 10px;
}
.head_logo a.fisheries_saibai
{
	background:url(/common/img/header_logo/research/header_logo_saibai.png) no-repeat left 10px;
}
.head_logo a.fisheries_hatch
{
	background:url(/common/img/header_logo/research/header_logo_hatch.png) no-repeat left 10px;
}
.head_logo a.forest
{
	background:url(/common/img/header_logo/list/header_logo_forest.png) no-repeat left 10px;
}
.head_logo a.forest_fri
{
	background:url(/common/img/header_logo/research/header_logo_fri.png) no-repeat left 10px;
}
.head_logo a.forest_fpri
{
	background:url(/common/img/header_logo/research/header_logo_fpri.png) no-repeat left 10px;
}
.head_logo a.industrial
{
	background:url(/common/img/header_logo/list/header_logo_industrial.png) no-repeat left 10px;
}
.head_logo a.industrial_iri
{
	background:url(/common/img/header_logo/research/header_logo_iri.png) no-repeat left 10px;
}
.head_logo a.industrial_food
{
	background:url(/common/img/header_logo/research/header_logo_food.png) no-repeat left 10px;
}
.head_logo a.industrial_eeg
{
	background:url(/common/img/header_logo/research/header_logo_eeg.png) no-repeat left 10px;
}
.head_logo a.environmental
{
	background:url(/common/img/header_logo/list/header_logo_environmental.png) no-repeat left 10px;
}
.head_logo a.environmental_ies
{
	background:url(/common/img/header_logo/research/header_logo_ies.png) no-repeat left 10px;
}
.head_logo a.environmental_gsh
{
	background:url(/common/img/header_logo/research/header_logo_gsh.png) no-repeat left 10px;
}
.head_logo a.building
{
	background:url(/common/img/header_logo/list/header_logo_building.png) no-repeat left 10px;
}
.head_logo a.building_nrb
{
	background:url(/common/img/header_logo/research/header_logo_nrb.png) no-repeat left 10px;
}
.head_logo a.en
{
	background:url(/common/img/header_logo/header_logo_en.png) no-repeat left 10px;
}
.head_right
{
	float:right;
	width:465px;
}
.head_link
{
	text-align:right;
	margin:0.5em 0 0.75em 0;
}
.head_link a
{
	color:#222;
	text-decoration:none;
}
.head_link a:hover
{
	color:#6666ee;
	text-decoration:underline;
}
.head_link a:focus
{
	color:#6666ee;
	text-decoration:underline;
}

a.jaen
{
	background:#273d6c;
	padding:5px;
	color:#fff;
	text-decoration:none;
}
a:hover.jaen
{
	background:#475d8c;
	padding:5px;
	color:#fff;
	text-decoration:underline;
}
a:focus.jaen
{
	background:#475d8c;
	padding:5px;
	color:#fff;
	text-decoration:underline;
}
.head_act
{
	overflow:hidden;
}
#search_form p
{
	overflow:hidden;
	width:22em;
	float:left;
	margin:5px 0 0 0;
}
#search_form input
{
	float:left;
}
.searchTxt
{
	width:120px;
	margin-top:0px;
	padding:3px;
	color:#666;
	background: #eee url(/common/img/search_mirror.png) no-repeat right 0px;
	vertical-align:middle;
	height:20px;
	line-height:100%;
}
.searchBtn
{
	margin-left:2px;
}
.searchHelp
{
	margin-left:2px;
}
#fontResize
{
	float:right;
	margin:0;
	padding:0 2px;
	list-style:none;
	border:1px solid #ccc;
	border-radius:2px;
}
#fontResize span
{
	display:block;
	width:92px;
	height:30px;
	background:url(/common/img/fontsize_title.jpg) no-repeat left 6px;
	text-indent:-9999px;
	float:left;
}
#fontResize span.en
{
	background:url(/common/img/fontsize_title_en.jpg) no-repeat left 6px !important;
}
#fontResize a
{
	display:block;
	height:35px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:5px 6px;
	text-indent:-9999px;
	float:left;
}
#fontsizeS
{
	width:30px;
	background-image:url(/common/img/fontsizeS.jpg);
}
#fontsizeM
{
	width:40px;
	background-image:url(/common/img/fontsizeM.jpg);
}
#fontsizeL
{
	width:30px;
	background-image:url(/common/img/fontsizeL.jpg);
}
#fontsizeS_en
{
	width:30px;
	background-image:url(/common/img/fontsizeS_en.jpg);
}
#fontsizeM_en
{
	width:30px;
	background-image:url(/common/img/fontsizeM_en.jpg);
}
#fontsizeL_en
{
	width:30px;
	background-image:url(/common/img/fontsizeL_en.jpg);
}


/* CONTENTS AREA */
.cont_page1
{
	min-width:980px;
	margin:0 auto 10px auto;
	overflow:hidden;
	font-size:117%;
	display:table;
}
.cont_page1 .main
.cont_page1 .bread_crumb
{
	display:table-cell;
}
.cont_page2,
.cont_news,
.cont_top
{
	width:980px;
	margin:0 auto 0 auto;
	overflow:hidden;
	font-size:117%;
}
.cont_page1 a,
.cont_page2 a,
.cont_news a,
.cont_top a,
.honbu_info a
{
	color:#4b4bdc;
}
.cont_page1 a:hover,
.cont_page1 a:focus,
.cont_page1 a:active,
.cont_page1 a:visited,
.cont_page2 a:hover,.cont_page2 a:focus,
.cont_page2 a:active,
.cont_page2 a:visited,
.cont_news a:hover,.cont_news a:focus,
.cont_news a:active,
.cont_news a:visited,
.cont_top a:hover,.cont_top a:focus,
.cont_top a:active,
.cont_top a:visited,
.honbu_info a:hover,.honbu_info a:focus,
.honbu_info a:active,
.honbu_info a:visited
{
	color:#475d8c;
}
.cont_page1 img,
.cont_page2 img,
.cont_news img,
.cont_top img
{
	display:block;
}

.bread_crumb,
.main,
.cont_news .cont_wrap
{
	margin:10px 0;
	padding:0.5em 10px;
	background:#fff;
	border-radius:2px;
	overflow:hidden;
}
.cont_news .cont_wrap .main
{
	width:765px;
	border-radius:inherit;
	border-left:1px solid #ddd;
	float:right;
}
.cont_news .news_nav
{
	width:160px;
	float:left;

}
.cont_page2 .cont_wrap
{
	width:765px;
	float:right;
}
.cont_top
{

}
.cont_top .top_left
{
	margin:0;
	width:755px;
	float:left;
}
.cont_top .top_right
{
	margin:0 0 10px 0;
	width:210px;
	float:right;
}

/* sub navigation */
.sub_nav
{
	margin:10px 0;
	padding:0;
	width:200px;
	float:left;
}

.sub_nav ul
{
	margin:0;
	padding:0 0 5px 0;
	background:url(/common/img/sub_nav_shadow_bg.png) left bottom;
}
.sub_nav ul li
{
	margin:0;
	padding:0;
	list-style:none;
	border-bottom:1px solid #999;
	background:url(/common/img/menu_sub_bg1.jpg);
}
.sub_nav ul li a
{
	display:block;
	padding:10px 10px 10px 20px;
	width:170px;
	background: url(/common/img/menu_sub_icn.png) no-repeat 7px 1.1em;
	color:#e5e5e5 !important;
	text-decoration:none;
}
.sub_nav ul li a:hover
{
	color:#fff !important;
	background-color:#475d8c;
}
.sub_nav ul li a:focus
{
	color:#fff !important;
	background-color:#475d8c;
}
.sub_nav ul ul
{
	padding:12px 0 0 0;
	background:url(/common/img/sub_nav_second_bg.jpg) no-repeat #f5f5f5;
}
.sub_nav ul li li
{
	border-bottom:none;
	padding-bottom:3px;
	background:url(/common/img/dotline_bg.jpg) repeat-x left bottom;
}
.sub_nav ul li li a
{
	background: url(/common/img/link_allow.png) no-repeat 7px 1.1em;
	color:#222 !important;
}
.sub_nav ul li li a:hover
{
	color:#000 !important;
	background-color:#ccc;
}
.sub_nav ul li li a:focus
{
	color:#000 !important;
	background-color:#ccc;
}
.sub_nav ul li a.parent
{
	background:url(/common/img/menu_sub_icn.png) #293e88 no-repeat 7px 1.1em;
}
.sub_nav ul li a.current
{
	background:url(/common/img/icn_current.jpg) #293e88 no-repeat 5px 1em;
}
.sub_nav ul li li a.current
{
	background:url(/common/img/icn_current.jpg) #ccc no-repeat 5px 1em;
}

/* news_nav */
/* sub navigation */
.news_nav
{
	margin:10px 0;
	padding:0;
	width:170px;
	float:left;
	font-size:90%;
}

.news_nav ul
{
	margin:0;
	padding:0;
}
.news_nav ul li
{
	margin:0 0 0.5em 0;
	padding:0;
	list-style:none;
}
.news_nav ul li li
{
	border-bottom:1px solid #ccc;
}
.news_nav ul li a
{
	display:block;
	padding:7px 5px 7px 11px;
	background: url(/common/img/icn_news_allow.png) no-repeat 3px 0.9em #ede5dd;
	text-decoration:none;
}
.news_nav ul li li a
{
	background: url(/common/img/icn_news_allow.png) no-repeat 3px 0.9em;
}
.news_nav ul li a:hover
{
	color:#666 !important;
	background-color:#bdb5aa;
}
.news_nav ul li a:focus
{
	color:#666 !important;
	background-color:#bdb5aa;
}
.news_nav ul li li a:hover
{
	color:#666 !important;
	background-color:#eee;
}
.news_nav ul li li a:focus
{
	color:#666 !important;
	background-color:#eee;
}



/* footer */
#footer
{
	background:#d8d8d8;
	border-top:5px solid #273d6c;
	min-width:980px;
}
.foot_wrapper
{
	width:980px;
	margin:0 auto;
	overflow:hidden;
}
.foot_logo
{
	width:560px;
	height:85px;
	float:left;
}
.foot_logo a
{
	display:block;
	width:500px;
	height:70px;
	text-indent:-9999px;
}
.foot_logo a.hro
{
	background:url(/common/img/footer_logo/footer_logo_hro.png) no-repeat left 15px;
}
.foot_logo a.agricultural
{
	background:url(/common/img/footer_logo/list/footer_logo_agricultural.png) no-repeat left 10px;
}
.foot_logo a.agricultural_center
{
	background:url(/common/img/footer_logo/list/footer_logo_center.png) no-repeat left 10px;
}
.foot_logo a.agricultural_chuo
{
	background:url(/common/img/footer_logo/research/footer_logo_chuo.png) no-repeat left 10px;
}
.foot_logo a.agricultural_kamikawa
{
	background:url(/common/img/footer_logo/research/footer_logo_kamikawa.png) no-repeat left 10px;
}
.foot_logo a.agricultural_tenpoku
{
	background:url(/common/img/footer_logo/research/footer_logo_tenpoku.png) no-repeat left 10px;
}
.foot_logo a.agricultural_donan
{
	background:url(/common/img/footer_logo/research/footer_logo_donan.png) no-repeat left 10px;
}
.foot_logo a.agricultural_tokachi
{
	background:url(/common/img/footer_logo/research/footer_logo_tokachi.png) no-repeat left 10px;
}
.foot_logo a.agricultural_konsen
{
	background:url(/common/img/footer_logo/research/footer_logo_konsen.png) no-repeat left 10px;
}
.foot_logo a.agricultural_kitami
{
	background:url(/common/img/footer_logo/research/footer_logo_kitami.png) no-repeat left 10px;
}
.foot_logo a.agricultural_shintoku
{
	background:url(/common/img/footer_logo/research/footer_logo_shintoku.png) no-repeat left 10px;
}
.foot_logo a.agricultural_hanayasai
{
	background:url(/common/img/footer_logo/research/footer_logo_hanayasai.png) no-repeat left 10px;
}
.foot_logo a.fisheries
{
	background:url(/common/img/footer_logo/list/footer_logo_fisheries.png) no-repeat left 10px;
}
.foot_logo a.fisheries_marine
{
	background:url(/common/img/footer_logo/list/footer_logo_marine.png) no-repeat left 10px;
}
.foot_logo a.fisheries_central
{
	background:url(/common/img/footer_logo/research/footer_logo_central.png) no-repeat left 10px;
}
.foot_logo a.fisheries_hakodatefisheries
{
	background:url(/common/img/footer_logo/research/footer_logo_hakodate.png) no-repeat left 10px;
}
.foot_logo a.fisheries_kushiro
{
	background:url(/common/img/footer_logo/research/footer_logo_kushiro.png) no-repeat left 10px;
}
.foot_logo a.fisheries_abashiri
{
	background:url(/common/img/footer_logo/research/footer_logo_abashiri.png) no-repeat left 10px;
}
.foot_logo a.fisheries_wakkanai
{
	background:url(/common/img/footer_logo/research/footer_logo_wakkanai.png) no-repeat left 10px;
}
.foot_logo a.fisheries_saibai
{
	background:url(/common/img/footer_logo/research/footer_logo_saibai.png) no-repeat left 10px;
}
.foot_logo a.fisheries_hatch
{
	background:url(/common/img/footer_logo/research/footer_logo_hatch.png) no-repeat left 10px;
}
.foot_logo a.forest
{
	background:url(/common/img/footer_logo/list/footer_logo_forest.png) no-repeat left 10px;
}
.foot_logo a.forest_fri
{
	background:url(/common/img/footer_logo/research/footer_logo_fri.png) no-repeat left 10px;
}
.foot_logo a.forest_fpri
{
	background:url(/common/img/footer_logo/research/footer_logo_fpri.png) no-repeat left 10px;
}
.foot_logo a.industrial
{
	background:url(/common/img/footer_logo/list/footer_logo_industrial.png) no-repeat left 10px;
}
.foot_logo a.industrial_iri
{
	background:url(/common/img/footer_logo/research/footer_logo_iri.png) no-repeat left 10px;
}
.foot_logo a.industrial_food
{
	background:url(/common/img/footer_logo/research/footer_logo_food.png) no-repeat left 10px;
}
.foot_logo a.industrial_eeg
{
	background:url(/common/img/footer_logo/research/footer_logo_eeg.png) no-repeat left 10px;
}
.foot_logo a.environmental
{
	background:url(/common/img/footer_logo/list/footer_logo_environmental.png) no-repeat left 10px;
}
.foot_logo a.environmental_ies
{
	background:url(/common/img/footer_logo/research/footer_logo_ies.png) no-repeat left 10px;
}
.foot_logo a.environmental_gsh
{
	background:url(/common/img/footer_logo/research/footer_logo_gsh.png) no-repeat left 10px;
}
.foot_logo a.building
{
	background:url(/common/img/footer_logo/list/footer_logo_building.png) no-repeat left 10px;
}
.foot_logo a.building_nrb
{
	background:url(/common/img/footer_logo/research/footer_logo_nrb.png) no-repeat left 10px;
}
.foot_logo a.en
{
	background:url(/common/img/footer_logo/footer_logo_en.png) no-repeat left 10px;
}
.foot_right
{
	float:right;
	width:420px;
}
.foot_link
{
	text-align:right;
	margin:0.5em 0 0.75em 0;
}
.foot_link a
{
	color:#222;
	text-decoration:none;
}
.foot_link a:hover
{
	color:#6666ee;
	text-decoration:underline;
}
.foot_link a:focus
{
	color:#6666ee;
	text-decoration:underline;
}
.copyright
{
	text-align:center !important;
	padding-bottom:20px;
	margin:0 auto;
}
p
{
	max-width:960px;
}

h1
{
	margin:0;
	padding:0 2px 0.5em 2px;
	background:url(/common/img/h1_bg_line.jpg) repeat-x left bottom;
	font-size:167%;
}
ul.page_list
{
	margin:0;
	padding:0;
}
ul.page_list a
{
	color:#222;
	text-decoration:none;
}
.page_list li
{

	margin:1em 0;
	list-style:none;
}
.page_list li a
{
	display:block;
	border-bottom:2px solid #32468c;
	padding: 0 0 0.5em 20px;
	background:url(/common/img/icn_link_allow.png) no-repeat 2px 0.5em;

}
/*.page_list li ul
{
	margin:0.5em 0;
	padding:0;
	overflow:hidden;
}
.page_list li li
{
	float:left !important;
	width:180px !important;
	margin:0 3px;
}
.page_list li li a
{
	border:1px solid #999;
	margin:0.5em 0;
	padding:0.5em 0 0.5em 20px;
	background-position:10px 1em;
	background-color:#eee;
	border-radius:3px !important;
}*/
.page_list li ul
{
	margin:0.5em 0;
	padding:0;
	overflow:hidden !important;
	width:100%;
}
.page_list li li
{
	float:left !important;
	width:23% !important;
	margin:0 3px;
	border:1px solid #999;
	padding:0.5em 0 0 5px;
	background-position:left 5px center;
	background-color:#eee;
	border-radius:3px !important;
}
.page_list li li a
{
	float:none;
	width:auto;
	border:none;
	padding:0 0 0 20px;
	margin:0;
	background-position:left 5px center;
}
.page_list li li a:hover
{
	text-decoration:underline;
}
.page_list li li a:focus
{
	text-decoration:underline;
}
h2
{

	margin:1em 0;
	list-style:none;
	border-bottom:2px solid #32468c;
	padding: 0 0 0.3em 2px;
	font-size:117%;
}
.event_bk
{
	margin:1em 0;
	background:url(/common/img/dotline_bg.jpg) repeat-x left bottom;
	padding-bottom:3px;
	overflow:hidden;
}
.contents
{
	float:left;
	width:630px
}
.pr
{
	float:right;
	width:100px;
}
.pr img
{
	max-width:100px;
}
.event_bk dl
{
	margin:0;
	overflow:hidden;
}
.event_bk dt
{
	float:left;
	width:60px;
	margin:0;
	padding:0;
	background:url(/common/img/semic.png) no-repeat right 0.3em;
}
.event_bk dd
{
	float:left;
	margin:0;
	width:500px;
	padding:0 0 0 10px;
}
h3
{
	margin:1em 0;
	padding:0 0 0 10px;
	line-height:100%;
	font-weight:normal;
	border-left: 5px solid #273d6c;
	font-size:117%;
}
.base
{
	width:265px;
	display:block;
	border:1px solid #bcbcf7;
	padding:0.5em 5px 0.5em 25px;
	background: url(/common/img/icn_news_allow.png) no-repeat 10px 0.8em #eee;
	text-decoration:none;
}
.pdf
{
	width:250px;
	display:block;
	border:1px solid #bcbcf7;
	padding:0.5em 5px 0.5em 40px;
	background: url(/common/img/icn_pdf.png) no-repeat 5px 0.2em #eee;
	text-decoration:none;
}
.doc
{
	width:250px;
	display:block;
	border:1px solid #bcbcf7;
	padding:0.5em 5px 0.5em 40px;
	background: url(/common/img/icn_word.png) no-repeat 5px 0.2em #eee;
	text-decoration:none;
}
.xls
{
	width:250px;
	display:block;
	border:1px solid #bcbcf7;
	padding:0.5em 5px 0.5em 40px;
	background: url(/common/img/icn_excel.png) no-repeat 5px 0.2em #eee;
	text-decoration:none;
}
.file
{
	width:250px;
	display:block;
	border:1px solid #bcbcf7;
	padding:0.5em 5px 0.5em 40px;
	background: url(/common/img/icn_file.png) no-repeat 5px 0.2em #eee;
	text-decoration:none;
}
.window
{
	width:250px;
	display:block;
	border:1px solid #bcbcf7;
	padding:0.5em 5px 0.5em 25px;
	background: url(/common/img/icn_window.png) no-repeat 7px 0.6em #eee;
	text-decoration:none;
}
.right_block .base
{
	width:163px !important;
	display:block;
	border:1px solid #bcbcf7;
	padding:0.5em 5px 0.5em 25px;
	background: url(/common/img/icn_news_allow.png) no-repeat 10px 0.8em #fff;
	text-decoration:none;
}
.link li a.window
{
	width:95%;
	display:block;
	border:none;
	padding:0 5px 0 18px;
	line-height:160%;
	background: url(/common/img/icn_window.png) no-repeat left 0.3em #fff !important;
}
.link li a.img
{
	width:100%;
	display:block;
	border:none;
	padding:0 5px 0 0;
	line-height:160%;
	background: none !important;
}
.annotation .base,
.annotation .pdf,
.annotation .window
{
	background-color:#fff;
	font-size:134%;
}
.annotation
{
	background-color:#eee;
	padding:5px;
	margin:10px 0;
	overflow:hidden;
}
.annotation p
{
	margin:0.3em 0;
	font-size:x-small;
	padding-right: 30px;
}
.annotation div
{
	float:left;
	width:50%;
}
.syusai
{
	overflow:hidden;
}
.syusai a,
.syusai span
{
	float:left;
	display:block;

}
.syusai a
{
	padding-left:10px;
	background:url(/common/img/icn_news_allow.png) no-repeat left 0.4em;
}
.close
{
	text-indent:-9999px;
	background:url(/common/img/icn_close.jpg) no-repeat;
	width:101px;
	height:28px;
	margin:0 0 0.5em 0;
	padding:0;
}
ul.link
{
	margin:0;
	padding:0;
}
ul.link li
{
	list-style:none;
}
ul.link a
{
	display:block;
	margin:0.5em 0;
	padding:0 0 0 10px;
	background:url(/common/img/icn_news_allow.png) no-repeat left 0.4em;
	float:none;
	border:none;
}
.splink div
{
	/*overflow:hidden;*/
	padding-bottom:3px;
	background:url(/common/img/dotline_bg.jpg) repeat-x bottom;
}
.splink,
.splink ul
{
	margin:0 !important;
	padding:0 !important;
	list-style:none;
}
.splink_title:first-child
{
	width:376px;
	/*float:left;*/
	padding:0 3px 0 0 !important;
	background: url(/common/img/dotline_bg.jpg) repeat-y right top;
}

.splink_title
{
	width:376px;
	/*float:right*/
	display:table-cell;
}
.splink_title li span
{
	display:block;
	padding:5px;
	background:#eee;
	border-bottom:1px solid #ccc;
}
.splink_title li ul
{
	background-color:#fff !important;
	padding-bottom:10px;
}
.splink_title li li
{
	margin:0 0 0 10px;
}
.splink_title li li a.window
{
	width:350px;
}
ul.mailmagazine li
{
	margin:0 0 0.5em 0;
	padding-bottom:0.3em;
	overflow:hidden;
	border-bottom:1px solid #ccc;
}
ul.mailmagazine a
{
	margin:0;
	width:250px;
	float:left;
}
ul.mailmagazine span
{
	display:block;

	width:500px;
	float:left;
}
ul.mailmagazine span a{
	display:inline;
	float: none;
	background: none;
}
.detail
{
	margin:0;
	overflow:hidden;
	width:100%;
	background:url(/common/img/detail_bg.jpg) repeat-x;
}
.right
{
	margin:0.75em 0;
	padding-right:5px;
	text-align:right;
}
strong
{
	padding:0.3em 2px;
	font-size:134%;
}
.hyosho h3
{
	padding:0.3em 0 0.3em 35px;
	border-left:none;
	background:url(/common/img/icn_hyosho.png) no-repeat left 0em;
}
.hyosho div
{
	margin-left:35px;
	padding:0 0 0.1em 0;
	border-bottom:1px solid #ccc;
}
.lts_img
{
	float:left;
	width:210px;
}
.lts_img img
{
	max-width:210px;
}
.lunch_block
{
	float:right;
	width:550px;
}
.lunch_block p
{
	margin:0.5em 0;
}
.lunch_block dl
{
	background:#eee;
	overflow:hidden;
	margin:0 0 0 0;
	padding:0.2em 0 0.1em 5px;
}
.lunch_block dt
{
	float:left;
	width:50px;
}
.lunch_block dd
{
	float:left;
	width:465px;
	padding-left:10px;
	background:url(/common/img/semic.png) no-repeat left 0.5em;
}
.lunch_block ul
{
	margin:0;
	padding:0.3em 0 0.3em 20px;
}
.lunch_block li
{
	list-style:none;
	text-indent:-1.4em;

}
.layout
{
	overflow:hidden;
	margin-top:1em;
	padding-bottom:5px;
	background:url(/common/img/dotline_bg.jpg) repeat-x bottom;
}
table
{
	width:100%;
	margin:0.5em 0;
}
table,
th,
td
{

	border:1px solid #999;
}
th,
td
{
	padding:0.3em 5px
}
thead th
{
	background:#ccc;
}
th,
tbody th
{
	background:#eee;
}

#page-top {
	width:980px;
	margin:0 auto;
		overflow:hidden;
/*    position: fixed;
    bottom: 120px;
    right: 50px;
	font-weight:bold;*/
}
#page-top a {

    text-decoration: none;
    color: #222;
    width: 100px;
    padding: 0.8em 20px 0.8em 5px;
    float: right;
    display: block;
    border-radius: 5px;
	background-image:url(/common/img/icn_pagetop.png);
	background-repeat:no-repeat;
	background-position:right 0.6em;
}
#page-top a:hover {
    text-decoration: none;
    background-color: #ffeedd;
}
#page-top a:focus {
    text-decoration: none;
    background-color: #ffeedd;
}
.en_header
{
	border-bottom:3px solid #475d8c;
}
.sitemap h2 a
{
	padding-left:10px;
	color:#222;
	text-decoration:none;
	background:url(/common/img/icn_link_allow.png) no-repeat left 0.3em;
}
.sitemap div
{
	overflow:hidden;
	padding-bottom:3px;
	background:url(/common/img/dotline_bg.jpg) repeat-x bottom;
}
.sitemap div h3
{
	width:300px;
	float:left;
}
.sitemap div ul
{
	width:500px;
	float:left;
}
.sitemap div.honbumap ul
{
	width:500px;
	float:none;
	margin-left:310px;
}
/*陣対策*/
.link-list ul
{
	padding: 0 0 0 20px;
}
.link-list li
{
	list-style-type: none;
}
div.base,
div.pdf,
div.doc,
div.xls,
div.file,
div.window{
	margin: 5px 0;
	padding:0;
}
div.base ul,
div.pdf ul,
div.doc ul,
div.xls ul,
div.file ul,
div.window ul
{
	margin: 0;
}
div.base .link-list ul,
div.pdf .link-list ul,
div.doc .link-list ul,
div.xls .link-list ul,
div.file .link-list ul,
div.window .link-list ul
{
	padding: 0;
}
div.base ul li a
{
	display: block;
	padding:0.5em 5px 0.5em 25px;
	background: url(/common/img/icn_news_allow.png) no-repeat 10px 0.8em #eee;
	text-decoration: none;
}
div.pdf ul li a
{
	display: block;
	padding:0.5em 5px 0.5em 40px;
	background: url(/common/img/icn_pdf.png) no-repeat 5px 0.2em #eee;
	text-decoration: none;
}
div.doc ul li a
{
	display: block;
	padding:0.5em 5px 0.5em 40px;
	background: url(/common/img/icn_word.png) no-repeat 5px 0.2em #eee;
	text-decoration: none;
}
div.xls ul li a
{
	display: block;
	padding:0.5em 5px 0.5em 40px;
	background: url(/common/img/icn_excel.png) no-repeat 5px 0.2em #eee;
	text-decoration: none;
}
div.file ul li a
{
	display: block;
	padding:0.5em 5px 0.5em 40px;
	background: url(/common/img/icn_file.png) no-repeat 5px 0.2em #eee;
	text-decoration: none;
}
div.window ul li a
{
	display: block;
	padding:0.5em 5px 0.5em 25px;
	background: url(/common/img/icn_window.png) no-repeat 5px 0.8em #eee;
	text-decoration: none;
}
div.r_text{
	text-align: right;
}
div.c_text{
	text-align: center;
}
.figureBlock table,
.figureBlock th,
.figureBlock td,
.figureBlock-floated-L table,
.figureBlock-floated-L th,
.figureBlock-floated-L td
{
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	padding: 0;
}
.figureBlock p,
.figureBlock-floated-L p{
	margin: 0;
}
.discList .lv2{
	margin-left: 20px;
}
/*img control*/
img.orgimgside{display:inline;}